Bug in variable items

There seems to be a bug while setting items in variables. When I try to set something that was not introduced in 1.8.9 but was in 1.12.2, it doesn’t seem to work. If I’m not mistaken, mineland c+ should be able to display 1.12.2 blocks to 1.12.2+ players and replace them with 1.8.9 blocks for those who are not 1.12.2+.

minln (1)

Hello!

I checked this variable and everything works for me.
Probably the problem is in your code, send an expanded line of code so that I can check.

Sorry, I figured out this topic and it is a bug.
Thank you for the report, have a nice day!

Sincerely, Tester1 femalengative